.u-block-6f50-2 {
  position: absolute;
  left: calc(((100% - 1140px) / 2)  + 531px);
  right: auto;
  bottom: 113px;
}

.u-block-6f50-3 {
  position: absolute;
  left: 0;
  width: 39px;
  height: 39px;
  top: 381px;
  --top-left-radius: 49px;
  --bottom-left-radius: 49px;
  padding: 0;
}

.u-block-6f50-4 {
  position: absolute;
  width: 39px;
  height: 39px;
  left: auto;
  --top-left-radius: 49px;
  --bottom-left-radius: 49px;
  right: 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-block-6f50-2 {
    left: calc(((100% - 940px) / 2)  + 431px);
  }

  .u-block-6f50-3 {
    top: 385px;
    right: auto;
    --radius: 49px;
  }

  .u-block-6f50-4 {
    top: 385px;
    --radius: 49px;
  }
}

@media (max-width: 991px) {
  .u-block-6f50-2 {
    left: calc(((100% - 720px) / 2)  + 321px);
  }
}

@media (max-width: 767px) {
  .u-block-6f50-2 {
    left: calc(((100% - 540px) / 2)  + 231px);
  }
}

@media (max-width: 575px) {
  .u-block-6f50-2 {
    left: calc(((100% - 340px) / 2)  + 131px);
  }
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('images/slide_rocordis_3.jpg');
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 414px 328px 0 0;
}

.u-section-1-1 .u-text-2 {
  font-weight: 600;
  margin: 15px 367px 0 0;
}

.u-section-1-1 .u-text-3 {
  font-weight: 500;
  margin: 7px auto 0 0;
}

.u-section-1-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 25px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 60px;
    margin-right: 325px;
  }

  .u-section-1-1 .u-text-2 {
    margin-right: 167px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1-1 .u-text-1 {
    margin-right: 249px;
  }

  .u-section-1-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 187px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3rem;
    margin-right: 118px;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('images/slide_rocordis_4.jpg');
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 900px;
}

.u-section-1-2 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 448px 394px 0 0;
}

.u-section-1-2 .u-text-2 {
  font-weight: 600;
  margin: 0 859px 0 0;
}

.u-section-1-2 .u-text-3 {
  font-weight: 500;
  margin: 5px 567px 0 0;
}

.u-section-1-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: 60px;
    margin-right: 325px;
  }

  .u-section-1-2 .u-text-2 {
    margin-right: 659px;
  }

  .u-section-1-2 .u-text-3 {
    margin-right: 367px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-1-2 .u-text-1 {
    margin-right: 249px;
  }

  .u-section-1-2 .u-text-2 {
    margin-right: 439px;
  }

  .u-section-1-2 .u-text-3 {
    margin-right: 147px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 187px;
  }

  .u-section-1-2 .u-text-2 {
    margin-right: 259px;
  }

  .u-section-1-2 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 268px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3rem;
    margin-right: 118px;
  }

  .u-section-1-2 .u-text-2 {
    margin-right: 59px;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('images/slide_rocordis_1.jpg');
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-3 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 448px 394px 0 0;
}

.u-section-1-3 .u-text-2 {
  font-weight: 600;
  margin: 0 859px 0 0;
}

.u-section-1-3 .u-text-3 {
  font-weight: 500;
  margin: 5px 567px 0 0;
}

.u-section-1-3 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-3 .u-text-1 {
    margin-top: 60px;
    margin-right: 325px;
  }

  .u-section-1-3 .u-text-2 {
    margin-right: 659px;
  }

  .u-section-1-3 .u-text-3 {
    margin-right: 367px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1-3 .u-text-1 {
    margin-right: 249px;
  }

  .u-section-1-3 .u-text-2 {
    margin-right: 439px;
  }

  .u-section-1-3 .u-text-3 {
    margin-right: 147px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 187px;
  }

  .u-section-1-3 .u-text-2 {
    margin-right: 259px;
  }

  .u-section-1-3 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 3rem;
    margin-right: 118px;
  }

  .u-section-1-3 .u-text-2 {
    margin-right: 59px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 216px;
}

.u-section-2 .u-list-1 {
  margin-top: -69px;
  margin-bottom: 25px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(25% - 11.25px);
  grid-template-columns: repeat(4, calc(25% - 11.25px));
  min-height: 260px;
  --gap: 15px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px 18px;
}

.u-section-2 .u-icon-1 {
  height: 60px;
  width: 60px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 600;
  font-size: 1.14286rem;
  margin: 15px auto 0 1px;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 15px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px 23px;
}

.u-section-2 .u-icon-2 {
  height: 60px;
  width: 60px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-weight: 600;
  font-size: 1.14286rem;
  margin: 15px auto 0 1px;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 15px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px 23px;
}

.u-section-2 .u-icon-3 {
  height: 60px;
  width: 60px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-weight: 600;
  font-size: 1.14286rem;
  margin: 15px auto 0 1px;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  margin: 15px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 30px 23px;
}

.u-section-2 .u-icon-4 {
  height: 60px;
  width: 60px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-7 {
  font-weight: 600;
  font-size: 1.14286rem;
  margin: 15px auto 0 1px;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 214px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 7.5px);
    grid-template-columns: repeat(2, calc(50% - 7.5px));
    min-height: 656px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 702px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 100px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  min-height: 542px;
  background-image: url("images/rocordisspital.webp");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 542px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 60px 78px;
}

.u-section-3 .u-text-1 {
  font-size: 1.85714rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-3 .u-image-1 {
    min-height: 447px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 447px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-3 .u-image-1 {
    min-height: 342px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 771px;
  }

  .u-section-3 .u-image-1 {
    min-height: 513px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-3 .u-image-1 {
    min-height: 323px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 915px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  width: 607px;
  font-weight: 600;
  margin: 20px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin: 30px auto 0 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 604px;
  --gap: 0px;
}

.u-section-4 .u-list-item-1 {
  background-size: auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-size: auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-4 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-4 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-4 {
  background-size: auto;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-icon-4 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-4 .u-text-9 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-5 {
  background-size: auto;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-icon-5 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-4 .u-text-11 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-6 {
  background-size: auto;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-icon-6 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-4 .u-text-13 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-14 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 498px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 858px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 655px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1.85714rem;
  margin: 60px auto 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 35px auto 60px 0;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  --gap: 10px;
  min-height: 396px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  height: 247px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 20px 1px 0;
}

.u-section-5 .u-text-3 {
  margin: 20px 1px 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  height: 247px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  margin: 20px 1px 0;
}

.u-section-5 .u-text-5 {
  margin: 20px 1px 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  height: 247px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  margin: 20px 1px 0;
}

.u-section-5 .u-text-7 {
  margin: 20px 1px 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  height: 247px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-8 {
  font-weight: 700;
  margin: 20px 1px 0;
}

.u-section-5 .u-text-9 {
  margin: 20px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    height: 192px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    height: 192px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-3 {
    height: 192px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-4 {
    height: 192px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }

  .u-section-5 .u-image-1 {
    height: 329px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    height: 329px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-3 {
    height: 329px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-4 {
    height: 329px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 570px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 570px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 570px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    height: 570px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    height: 351px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    height: 351px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-3 {
    height: 351px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-4 {
    height: 351px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-6 {
  --color-var: #051022;
}

.u-section-6 .u-sheet-1 {
  min-height: 498px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 42px auto 0;
}

.u-section-6 .u-slider-1 {
  min-height: 318px;
  width: 893px;
  height: auto;
  margin: 20px auto 60px;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 80px;
}

.u-section-6 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
  padding: 6px;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  font-style: italic;
  margin: 40px auto 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 80px;
}

.u-section-6 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-4 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-6 .u-text-6 {
  font-style: italic;
  font-weight: 400;
  margin: 15px auto 0;
}

.u-section-6 .u-carousel-control-1 {
  width: 35px;
  height: 35px;
}

.u-section-6 .u-carousel-control-2 {
  width: 35px;
  height: 35px;
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-6 .u-slider-1 {
    min-height: 453px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 70px;
    padding-right: 70px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 70px;
    padding-right: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-6 .u-slider-1 {
    min-height: 479px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 55px;
    padding-right: 55px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-6 .u-slider-1 {
    min-height: 571px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 730px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-image-1 {
  min-height: 600px;
  background-image: url("images/copii.webp");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 600px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-7 .u-text-1 {
  font-size: 1.85714rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-7 .u-image-1 {
    min-height: 495px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 495px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-7 .u-image-1 {
    min-height: 379px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 799px;
  }

  .u-section-7 .u-image-1 {
    min-height: 569px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-7 .u-image-1 {
    min-height: 358px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-8 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/fundalcontact.webp'), url("images/fundalcontact.webp");
  background-size: cover, cover, cover;
}

.u-section-8 .u-sheet-1 {
  min-height: 657px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 60px auto;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 194px;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px 60px 0;
}

.u-section-8 .u-text-1 {
  margin: 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 332px;
}

.u-section-8 .u-container-layout-2 {
  padding: 10px 50px 30px;
}

.u-section-8 .u-form-1 {
  margin: 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 526px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 160px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 274px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 434px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 332px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 828px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 498px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-8 .u-form-group-1 {
    width: 100%;
  }

  .u-section-8 .u-form-group-2 {
    width: 100%;
  }

  .u-section-8 .u-form-group-3 {
    width: 100%;
  }

  .u-section-8 .u-form-group-4 {
    width: 100%;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 314px;
  }
} .u-section-9 {
  --color-var: #051022;
}

.u-section-9 .u-sheet-1 {
  min-height: 181px;
}

.u-section-9 .u-text-1 {
  margin: 60px 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  padding: 0;
}.u-section-10 .u-sheet-1 {
  min-height: 32px;
}

.u-section-10 .u-custom-html-1 {
  height: auto;
  min-height: 32px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }
}